System 2.0.0.0 System.Object System.ComponentModel.Design.IDesignerOptionService To be added. To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
- Method
  2.0.0.0
  System.ComponentModel.Design.DesignerOptionService+DesignerOptionCollection `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Property
  2.0.0.0
  System.ComponentModel.Design.DesignerOptionService+DesignerOptionCollection To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Object `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.